@charset "UTF-8";
/* CSS Document */

*	{ margin:0px; padding:0px; border:0px; }


#wrapper	{
	width: 960px;
	margin: 15px auto;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#logo			{	
	width: 360px; float: left; margin-bottom: 2px;	
}

/* Begin NAVBAR */

a:link 		{	color: #294177	}
a:visited 	{	color: #52616D	}
a:hover 	{	color: #A29F9F	}
a:link 		{	text-decoration: none;	}

 
#topnav1 ul li  {	
	display: inline; font-size: 12px; font-weight: normal; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; margin: 6px; 	
}

#topnav1 ul 	{	
	text-align: right;	margin-top: 10px;	
}


/*----- NAVBAR TOPNAV2 Top Level -----*/

.clearfix:after {
    display:block;
    clear:both;
}

.topnav2_wrap	{
	float:right;
	display:inline;
	width:580px;
   	background:#ffffff;	
}

.topnav2		{
	float:right;
	display:inline;
	margin:0px auto;
}

.topnav2 li     {
	width:auto;
	margin:0px;
	list-style:none;		
}

.topnav2 a     {
	transition:all linear .015s;
	color:#525253;
}

.topnav2 li:hover > a, .menu .current-item > a {
    text-decoration:none;
    color:#B28326;
}

.topnav2 > ul > li {
	text-align:right;
    display:inline-block;
	margin-left:10px;
    position:relative;
    font-size:12px;
	font-weight:bold;
}

.topnav2 > ul > li > a {
    display:inline-block;
}

.topnav2 > ul > li:hover > a, .sub-menu > ul > .current-item > a {
    background:#ffffff;
}


/*----- Bottom Level -----*/
.sub-menu {
	text-align:left;
	width: 130px;
	font-size:12px;
	font-weight:500;
	padding: 5px 10px;
	position: absolute;
	top: 14px;
	left: -5px;
	z-index: -1;
	opacity: 0;
	transition: opacity linear 0.15s;
	box-shadow: 0px 5px 7px rgba(0,0,0,0.5);
	background: #ffffff;
}



.topnav2 li:hover .sub-menu {
    z-index:1;
    opacity:1;
	color:#B28326;
}





#topnav1		{	
	width: 600px; float: right;	
}


/* Begin old TOPNAV2 BAR to be deleted */

#topnav2 ul li	{	
	display:inline;	font-size:12px; font-weight:bold; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; margin: 6px; 	
}

#topnav2 ul 	{	
	display:inline; text-align: right; margin-top: 2px;		
}

#topnav2		{	
	width: 600px; float: right;	
}


/* Begin old TOPNAV2 BAR to be deleted */



/* End NAVBAR */



/* SECTION TITLE BAND */ 

#titleband		{	
	width: 892px; float: left; margin-left: 68px; margin-bottom:6px; font-size: 18px; font-weight: bold; color: #B28326;		
}

/* End SECTION TITLE BAND */



/* Begin BANNER IMAGE SECTION*/

#banner			{	
	clear: both;	 margin-bottom: 10px;	
}

/* End BANNER IMAGE SECTION*/		

#intro			{	
	width: 650px; float: left; font-size: 18px; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;	margin-left: 20px
}

#intro_port		{	
	width: 650px; float: left; font-size: 14px; line_height: 1.3; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;	margin-left: 20px
}

.section_titlebar	{
	width: 650px; height: 24px; float: left; margin-left:20px; background-color: #B28326; font-size: 16px; text-align: center; padding-top: 6px; text_weight: bold; color: #FFFFFF; margin-top: 10px; 
}

.spec_titlebar270	{
	width: 270px; height: 24px; float: left; margin-left:0px; background-color: #B28326; font-size: 16px; text-align: center; padding-top: 6px; text_weight: bold; color: #FFFFFF; margin-top: 10px; 
}
#specs_titlebar_star	{
	width: 960px; height: 24px; float: left; background-color: #B28326; font-size: 16px; text-align: center; padding-top: 6px; text_weight: bold; color: #FFFFFF; margin-top: 10px; 
}

/* Begin SIDEBAR divs*/

#sidebar		{	
	width: 220px; float: right;	
}

#sidebar_airf 	{	
	width: 250px; float: right;	font-size: 14px;		
}
#sidebar_airf_edg 	{	
	width: 270px; float: right;	font-size: 14px;		
}

#sidebar_port	{	
	width: 250px; float: right;	font-size: 14px;		
}

#sidebar_strt	{	
	width: 250px; float: right;	font-size: 14px;		
}

#proj_gal		{
	width: 897px; float: left; margin-bottom: 40px;
}

#news_subhead		{
	width: 892px; float: right; margin-bottom: 10px;
}

/* End SIDEBAR divs */


#footer			{	
	clear: both;	 width: 960px; height: 160px; background-color: #DADDDF; color:#5B5B5B;
}


h4 				{	color:#000000; font-size: 14px; font-weight: bold;	
}
h3          	{	color: #2D3F6D; font-size: 18px; line-height:1.2; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-style: regular;	
}
h2 				{	color: #2D3F6D; font-size: 18px; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-style: italic;	margin-bottom: 2px;	
}
h1 				{	color:#B28326; font-size: 30px; font-weight: bold;	
}


/* Main content classes */

.leadin_pargf	{	
	width: 650px; float: left; font-size: 16px; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;	margin-left: 20px
}

.prod_desc		{	font-size: 16px; width: 650px; float: left; margin-top: 20px; margin-left: 20px; line-height: 1.2;	
}
.prod_desc_airf	{	font-size: 14px; width: 650px; float: right; margin-top: 20px; margin-left: 0px; line-height: 1.2;	
}
.prod_desc_port	{	font-size: 14px; width: 650px; float: right; margin-top: 20px; margin-left: 0px; line-height: 1.2;	
}
.prod_desc_strt	{	font-size: 16px; width: 650px; float: right; margin-top: 20px; margin-left: 20px; line-height: 1.2;	
}
.prod_desc_strt2{	font-size: 16px; width: 601px; float:left; margin-left: 68px; line-height: 1.2;	
}
.prod_desc_lz	{	font-size: 14px; width: 650px; float: left; margin-top: 20px; margin-left: 20px; line-height: 1.2;	
}
.proj_gal_text	{	font-size: 14px; width: 700px; float: left; margin-top: 20px; margin-left: 67px; line-height: 1.2;	
}
.prod_type_thmbs{	width: 240; margin-right: 10px;	float: left;		
}
.thmbs			{	width: 240px; margin-top: 20px;	
}
.news_thmbs		{	width: 220px; margin: 14px 0px 4px 0px;	
}
.news_text		{	width: 220px; font-size: 14px; margin-top: 4px;	
}
.news_proj_text	{	font-size: 14px; width: 850px; float: left; margin-top: 20px; margin-left: 67px; line-height: 1.2;
}
.news_full_text	{	float:right; width: 280px; font-size: 14px; margin-top: 4px;	
}
.news_readlink	{	font-size: 14px; font-style: italic; font-weight: bold;
}
.sidebar_text	{	width: 250px; font-size: 14px; margin-top: 4px;	
}
.port_thmbs		{	float: left; margin-right: 10px; margin-bottom: 2px;		
}
.airf_thmbs		{	float: left; margin-right: 10px; margin-bottom: 2px;		
}
.strt_thmbs		{	float: left; margin-right: 10px; margin-bottom: 2px;		
}
.lz_thmbs		{	float: left; margin-right: 10px; margin-bottom: 2px;	 	
}
.news_thmbs		{	float: left; margin-right: 10px; margin-bottom: 2px;	 	
}
.news_images	{	float:left; margin-left:67px;
}
.news_captions	{	float:left; font-size:12px;	width:300px; margin-top:3px; margin-left:67px; font-style:italic; height:auto;
}
.news_full_captions	{	float: left; font-size: 12px; width: 600px; font-style: italic; margin:3px 0px 016px 68px; height: auto;
}
.specs			{	font-size:14px; font-weight:bold;
}

.clear			{	clear:both;
}

/* SPEC SHEET TABLES */

.columns		{	width:960px;	
}
.grid_3cols		{	width:893px; margin-left:67px; float:left;
}
grid_cntcts     {	width:960px; height:700px; position:relative; 
}
.col1			{	width: 220px; height: 160px; float: left; margin-left: 16px;	
}
.grid_papi		{	width: 644px; float: left; height: 1370px; border-left: medium solid #B28326; border-right: medium solid #B28326; border-bottom: medium solid #B28326; border-top: none; margin-bottom:40px;
}
.grid_el		{	width: 644px; float: left; height: 655px; margin-left:20px; border-left: medium solid #B28326; border-right: medium solid #B28326; border-bottom: medium solid #B28326; border-top: none; 
}
.grid_spp		{	width: 644px; float: left; height: 470px; margin-left:20px; border-left: medium solid #B28326; border-right: medium solid #B28326; border-bottom: medium solid #B28326; border-top: none; margin-bottom:20px; 
}
.grid_div		{	float: left; height: 800px;	
}

.grid_spc_strt	{	width: 960px; float: left; height: auto; background-color:#E1C684; padding-bottom:20px; margin-bottom:20px;
}
.grid_spec_or	{	width: 644px; float: left; height: 740px; margin-left:20px; margin-bottom:30px; border-left: medium solid #B28326; border-right: medium solid #B28326; border-bottom: medium solid #B28326; border-top: none; 
}
.grid_spec_cnst	{	width: 644px; float: left; height: 860px; margin-left:20px; margin-bottom:30px; border-left: medium solid #B28326; border-right: medium solid #B28326; border-bottom: medium solid #B28326; border-top: none; 
}



.col_460		{	width: 460px; float: left; font-size: 14px;	line-height: 1.2; margin-top: 20px; 	
}
.col_470		{	width: 470px; float: left; font-size: 14px;	line-height: 1.2; margin-top: 20px;
}
.col_350		{	width: 350px; float: left; font-size: 14px;	line-height: 1.2; margin-top: 0px; 	
}
.col_297		{	width: 297px; float: left; font-size: 14px;	line-height: 1.2; margin-top: 10px; 	
}
.col_200_spc	{	width: 200px; float: left; font-size: 14px; 	line-height: 1.4; margin-left:20px; margin-top: 10px; 
}
.col_160_spc	{	width: 160px; float: left; font-size: 14px; 	line-height: 1.4; margin-left:20px; margin-top: 10px;
}
.col_200		{	width: 200px; float: left; font-size: 14px;	
}
.col_180		{	width: 180px; float: left; font-size: 14px; font-weight: bold; text-align: right; margin:20px 20px 0px 20px;	
}
.col_150		{	width: 150px; float: left; font-size: 14px; font-weight: bold; text-align: right; margin-right: 20px; margin-top: 20px;	
}


/* Contact Us column descriptions */

.contacts_map	{	position:relative; float:left; width:960px; height:516px;
}
.contacts1		{	position:absolute; width: 250px; float: left; font-size: 14px; top:20px; margin-left:67px;   
}
.contacts2		{	position:absolute; width: 266px; float: left; font-size: 14px; top:20px; margin-left:370px;   
}
.contacts3		{	position:absolute; width: 250px; float: left; font-size: 14px; top:20px; margin-left:670px;
}


/* Edge Lights page banner image and model info column descriptions */

.runway_banner	{	 margin-bottom:10px;position:relative; float:left; width:960px; height:251px;
}
.model_el-th		{	position:absolute; width: 180px; float: left; font-size: 14px; top:190px; margin-left:140px; text-align:right   
}
.model_el-wy		{	position:absolute; width: 180px; float: left; font-size: 14px; top:190px; margin-left:380px; text-align:right   
}
.model_el-w		{	position:absolute; width: 180px; float: left; font-size: 14px; top:190px; margin-left:620px; text-align:right
}

/* Quote Form styles */

#quoteform			{	width:440px; height:auto; background-color:#D9C28E; font-size:14px; margin-left:67px; margin-bottom:50px; border-style:solid; border-color:#D9C28E; border-width:20px;
}
#form_comments		{	width:420px; background-color:#D9C28E; font-size:14px; margin-left:16px;
}
.form_input			{	font-size:14px; float:right; width:330px;
}
.form_input_area	{	font-size:16px; float:right; width:430px; margin-bottom:20px;
}


/* End Quote Form styles */

/* footer column class descriptions */

.ftr_col1		{	width: 250px; height: 160px; float: left; margin-left: 52px;	
}
.ftr_col2		{	width: 230px; height: 160px; float: left; margin-left: 0px; margin-top:6px;
}
.ftr_col3		{	width: 200px; height: 160px; float: left; margin-left: 0px; margin-top:6px;
}
.ftr_col4		{	width: 220px; height: 160px; float: left; margin-left: 0px; margin-top:6px;
}
